:Base nmlsrv.HLP>Proc4
:Title Mensajería de escritorio CallPilot
1 Novedades del Escritorio de CallPilot
2 Adición de una dirección CallPilot=Adding_a_CallPilot_Address
2 Adición de una dirección local nueva=Adding_an_address_to_the_local_address_book
2 Transmisión de audio=Audio_streaming
2 Directorio CallPilot en el servidor de Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
2 Envío rápido de un mensaje=Fast_addressing_a_message
2 Indicador de mensaje en espera=Message_waiting_indicator_on_the_Windows_task_bar
2 Nuevas funciones para el trabajo sin conexión=Working_in_offline_mode
2 Ventana nueva para enviar faxes=Composing_a_message_that_contains_fax
2 Control de velocidad en el reproductor de audio=Speed_control
2 Reproducción telefónica sin descarga=Telephone_playback_without_downloading
1 Introducción
2 Descripción de Mensajería de escritorio CallPilot=CallPilot_Desktop_Messaging_overview
2 Registro de entrada en Mensajería de escritorio por primera vez=Logging_on_to_Desktop_Messaging
2 Apertura de su Bandeja de entrada de almacenamiento de mensajes CallPilot=Opening_your_Inbox
2 Trabajo sin conexión=Working_in_offline_mode
2 Salida desde Mensajería de escritorio de CallPilot=Exiting_Desktop_Messaging
2 Cambio de la contraseña=Changing_your_CallPilot_password
2 Descripción del Reproductor CallPilot=CallPilot_Audio_Player_overview
1 Revisar si hay mensajes 
2 Revisar si hay mensajes nuevos=Checking_for_new_messages
2 Apertura y cierre de mensajes=Opening_a_message
2 Configuración de la revisión de mensajes nuevos a automática=Setting_new_message_checking_to_automatic
2 Configuración de la revisión de mensajes nuevos a manual=Setting_new_message_checking_to_manual
1 Visualización y audición de un mensaje
2 Nuevo: transmisión de audio=Audio_streaming
2 Nuevo: control de velocidad de mensaje=Speed_control
2 Definición del lugar de audición de los mensajes de voz=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Audición de un mensaje de voz desde una computadora=Listening_to_voice_with_a_computer
2 Audición de un mensaje de voz desde un teléfono=Listening_to_voice_with_a_telephone
2 Visualización de un mensaje de fax=Viewing_fax_in_a_message
2 Borrado de un mensaje=Deleting_a_message
2 Respuesta al remitente de un mensaje=Replying_to_messages
2 Respuesta al remitente y a los destinatarios de un mensaje=Replying_to_all_recipients_of_a_message
2 Reenvío de un mensaje=Forwarding_a_message
1 Creación de mensajes
2 Redacción de un mensaje de voz=Composing_a_message_that_contains_voice
2 Redacción de un mensaje de fax=Composing_a_message_that_contains_fax
2 Redacción de un mensaje de texto=Composing_a_message_that_contains_text
2 Grabación y almacenamiento de archivos de voz desde un teléfono=Recording_voice_for_a_message_with_a_telephone
2 Grabación y almacenamiento de archivos de voz desde una computadora=Recording_voice_for_a_message_with_a_computer
2 Reproducción de un archivo de voz guardado desde un teléfono=Playing_a_saved_voice_file_from_a_telephone
2 Reproducción de un archivo de voz guardado desde una computadora=Playing_a_saved_voice_file_from_a_computer
2 Adjuntar archivos de voz o de fax a mensajes=Attaching_a_file_to_a_message
1 Dirección de un mensaje
2 Dirección de un mensaje=Addressing_a_message
2 Envío rápido de un mensaje=Fast_addressing_a_message
2 Pautas para formatos de dirección=Guidelines_for_address_formats
2 Adición de una dirección local nueva=Adding_an_address_to_the_local_address_book
2 Definición de direcciones para destinatarios remotos=Defining_Addresses_for_remote_recipients
2 Descarga automática de la Libreta de direcciones de CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Descarga manual de la Libreta de direcciones de CallPilot=Synchronizing_the_Nortel_Address_Book
2 Directorio CallPilot en el servidor de Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
1 Envío de un mensaje
2 Configuración de la prioridad de un mensaje=Specifying_urgency_for_messages
2 Configuración de la confidencialidad de un mensaje=Setting_sensitivity_for_messages
2 Requisitos para enviar y recibir faxes=Requirements_for_sending_and_receiving_faxes
2 Solicitud de confirmaciones de entrega y de lectura para un mensaje=Requesting_a_return_receipt
2 Envío de un mensaje=Sending_a_message
2 Creación de listas de grupo=Creating_group_lists
1 Almacenamiento de mensajes
2 Almacenamiento de un archivo de voz para usuarios que no sean de CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Requisitos para grabar y guardar archivos de voz=Requirements_for_saving_voice
2 Almacenamiento de archivos de fax=Saving_fax_for_a_message
2 Almacenamiento de un mensaje de voz o de sonido=Saving_the_voice_in_a_received_message
2 Almacenamiento de un mensaje de fax=Saving_fax_in_a_received_message
1 Referencia
2 Descripción de la Libreta de direcciones de CallPilot=synchronize
2 Descripción de la pestaña General=General_tab_overview
2 Descripción de la pestaña Libreta de direcciones=Address_Book_tab_overview
2 Descripción de formatos de dirección=Address_formats_overview
2 Descripción de Cambiar la contraseña de CallPilot=CallPilot_Change_Password_overview
2 Descripción del Registro de entrada de CallPilot=CallPilot_Logon_overview
2 Descripción de la pestaña Control de volumen=Volume_Control_tab_overview
2 Descripción de la pestaña Audio=Audio_tab_overview
